<?php
/*
	DevSaver web framework
	copyright (c) 2002-2018 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}


$_TSM["PUB:SEO_TITLE"]		= $_TSM["PUB:SEO_TITLE"];
$_TSM["PUB:SEO_DESC"]		= $_TSM["PUB:SEO_DESC"];
$_TSM["PUB:SEO_META"]		= $_TSM["PUB:SEO_META"];
$_TSM["PUB:SEO_CONV_HEAD"]	= $_TSM["PUB:SEO_CONV_HEAD"];
$_TSM["PUB:SEO_CONV_BODY"]	= $_TSM["PUB:SEO_CONV_BODY"];
$_TSM["PUB:SEO_CONV_BODYHEAD"]	= $_TSM["PUB:SEO_CONV_BODYHEAD"];

$_MODULES["seo"]->OpenGraphRender();


?>